








table#kalendarz{
margin: 0;
text-align: center;
font-size: 12px;
empty-cells: show;
width: 100%;
border: 0;
padding: 0;
}

table#kalendarz td{
width: 12.2857142857%;
background: #33bcf0;
height: 28px;
vertical-align: top;
text-align: left;
padding: 2px 0 0 3px;
color: #fff;
border: solid 1px #fff;
}

table#kalendarz thead{
font-weight: normal;
color: #33bcf0;
font-size: 10px;
text-transform: uppercase;
}

table#kalendarz thead td{
background: none;
height: 20px;
text-align: center;
vertical-align: bottom;
color: #33bcf0;
}




table#kalendarz td.no
{
background: #d6d6d6;

}

table#kalendarz td.wyd{
background: #0188bb;
}

table#kalendarz td.wyd:hover{
background: #85c100;

}


table#kalendarz td.wyd a{
display: block;
color: #fff;
}
table#kalendarz td.wyd a:hover{
text-decoration: none;

}

table#kalendarz td.today{
background: #92d400;
}


a#k_back{
display: block;
width: 30px;
height: 30px;
color: #fff;
font-size: 11px;
line-height: 30px;
background: url('../img/kal-back.png') no-repeat center;
opacity: 0.4;
filter: alpha(opacity=40);
}

a#k_next{
display: block;
width: 30px;
height: 30px;
color: #fff;
font-size: 11px;
line-height: 30px;
background: url('../img/kal-next.png') no-repeat center;
opacity: 0.4;
filter: alpha(opacity=40);
}

a#k_back:hover, a#k_next:hover{
color: #b9e2ff;
opacity: 0.8;
filter: alpha(opacity=80);
}




table#rok{
width: 100%;
text-align: center;
margin: 0 0 5px 0;
color: #3c3c3c;
font-size: 18px;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
}

table#rok td{
padding: 5px 4px;
}


.op{
font-size: 11px;
color: #768082;
}








ul#kal-lista{
	padding: 0;
	margin: 30px 0;
	border: 0;
	list-style: none;

}



ul#kal-lista li{
	margin: 15px 0;
	padding: 0 0 15px 0;
	position: relative;
	font-size: 13px;
}


ul#kal-lista li:before{
	position: absolute;
    width: 80px;
	 height: 4px;
	 background: #c8c8c8;
    content: "";
    bottom: 0;
}



ul#kal-lista a{
color: #3c3c3c;
}

ul#kal-lista a:hover{
text-decoration: none;
}



ul#kal-lista h4{
font-size: 20px;
margin: 0 0 5px 0;
}






















hr.gr{
border-bottom-color: #e0e1e3;
border-bottom-style: solid;
border-bottom-width: 2px;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
height: 2px;
margin: 10px 0;
clear: both;
}




#SeeM_inc{
	margin: 10px 0 30px 0;
	padding: 20px;
	clear: both;
position: relative;
background: #f8f8f8;
-webkit-border-radius: 20px;
border-radius: 20px;
}




#SeeM_inc ul{
	padding: 2px 0;
	margin: 5px 0;
	border: 0;
	list-style: none;

}

#SeeM_inc ul li{
list-style: none;
margin: 5px 0;
}

#SeeM_inc ul li a{
color: #777777;


}



#SeeM_inc h3{
margin: 5px 0 10px 0;
font-size: 34px;

}





#Termin_inc{
	margin: 20px 0;
	border: 0;
	padding: 10px 20px;
	background: #01a1df;
	color: #fff;
	clear: left;
	-webkit-border-radius: 7px;
border-radius: 7px;
}



#Termin_inc h3{
margin: 2px 0 5px 0;
font-size: 20px;
color: #fff;
}


hr.grb{
border-bottom-color: #e0e1e3;
border-bottom-style: solid;
border-bottom-width: 2px;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
height: 2px;
margin: 40px 0;
clear: both;
}



.btn-d {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#428bca), to(#2d6ca2));
  background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
  background-image: -moz-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
  background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
  background-repeat: repeat-x;
  border-color: #2b669a;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-d:hover,
.btn-d:focus {
  background-color: #2d6ca2;
  background-position: 0 -15px;
}

.btn-d:active,
.btn-d.active {
  background-color: #2d6ca2;
  border-color: #2b669a;
}






















.s-image{
display: block;
overflow: hidden;
width: 100%;
position: relative;
margin: 0;
padding: 0;
border: 0;
margin-bottom: 15px;
}




span.rollover {
	background:url('../img/mag.png') center center no-repeat #000;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 10;
	/*
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000;
	*/
}

/*
span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url('../img/mag.png') center center no-repeat #000;
	cursor: pointer;
	height: 220px;
	width: 220px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover:hover {
	opacity: .7;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}

*/



.Lin{
font-weight: bold;
}


.linur{
font-weight: normal;
color: #b4b4b4;
}



#Sciezka{

padding: 35px 0 0 0;
color: #b0b0b0;
}



#Sciezka ul{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

#Sciezka li{
	margin: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}


#Sciezka li a{
	margin-right: 10px;
	padding: 0 0 0 12px;
	color: #b0b0b0;
	font-size: 13px;
	text-align: center;
	background: url('../img/strsc.png') no-repeat left;

}

#Sciezka li a:hover{
color: #95b04a;
}

#Sciezka li a.Home{
	padding: 0;
	background: none;
}



.yt_fram{
width: 100%;
height: 500px;

}




.TblKom{
width: 100%;
}






#formkom{
display: none;

}




.Galbx{
width: 25%;
float: left;
font-size: 15px;
overflow: hidden;
text-transform: uppercase;
position: relative;
height: 170px;
}


.thmbs{
margin: 8px;
display: block;
font-size: 14px;
text-transform: none;
position: relative;
height: 170px;
overflow: hidden;
width: 100%;
}

.thmbs p{
position: absolute;
bottom: 0;
padding: 7px;
margin: 0;
text-align: center;
color: #fff;
min-height: 50px;
background-color: rgba(0, 0, 0, 0.7);
}



.thmbs img{
min-height:170px;
min-width:220px;
display: block;
position: absolute;
top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}


.thmbssa{
display: block;
overflow: hidden;
width: 100%;
position: relative;
}


.DocL .Galbx{
width: 33.333%;
height: 200px;
}



.DocL .Galbx .thmbs img{
max-width:110%;
}



ul.pliki{
	padding: 0;
	margin: 30px 0 30px 0;
	border: 0;
	list-style: none;
	padding: 15px;
	clear: both;
	position: relative;
background: #f8f8f8;
-webkit-border-radius: 20px;
border-radius: 20px;
}





/*
ul.pliki:after{
	position: absolute;
    width: 80px;
	 height: 4px;
	 background: #dfeee9;
    content: "";
    bottom: 0;

}

ul.pliki:before{
	position: absolute;
    width: 80px;
	 height: 4px;
	 background: #dfeee9;
    content: "";
    top: 0;

}
*/















ul.pliki li{
margin: 10px 5px;
}



ul.pliki li a{
color: #646464;
}



p.ogl{
color: #9f9f9f;
}


a.sewyn{
font-size: 16px;
}




.KomLi{
margin: 20px 0;
width: 97%;
clear: both;
}

.avtr{
width: 40px;
position: absolute;
left: 0;
}

.avtr img{
width: 100%;
}

.kom_inc{
position: relative;
left: 10%;
width: 90%;
background:  #f5f5f5;
padding: 10px;
}

.stra{
position: absolute;
width: 9px;
height: 16px;
background: url('../img/bgkom.png') no-repeat left;
left: -9px;
}

p.autr{
margin: 0;
padding: 0;
font-size: 13px;
font-weight: bold;
}

.Datak{
font-style: italic;
font-size: 11px;
padding: 0 0 5px 0;
margin: 0 0 5px 0;
color: #a1a1a1;
border-bottom: solid 1px #e0e0e0;
}





.faq{
font-size: 16px;
color: #4f4f4f;
}




.faq li{
margin-bottom: 4px;
}

.faq li a{
color: #4f4f4f;
}



.NavigTop{
border-top: solid 1px #eeeeee;
padding-top: 10px;
margin: 15px 0 25px 0;
text-align: right;
}

#Navig{
margin-top: 15px;


}


#Navig a{
display: inline-block;
margin: 0;
padding: 0 12px;
border-right: solid 1px #e8e8e8;
text-align: center;
}

#Navig a:last-of-type{
border-right: 0;
}

#Navig a.Nav{
color: #767676;
cursor: default;
}

#Navig a.Nav:hover{
text-decoration: none;
}


.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert h4 {
  margin-top: 0;
  color: inherit;
}

.alert .alert-link {
  font-weight: bold;
}

.alert > p,
.alert > ul {
  margin-bottom: 0;
}

.alert > p + p {
  margin-top: 5px;
}

.alert-dismissable {
  padding-right: 35px;
}

.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #356635;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #2d6987;
}

.alert-warning {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-warning hr {
  border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
  color: #a47e3c;
}

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.alert-danger hr {
  border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
  color: #953b39;
}






table.tabl, table.tab{
empty-cells: show;
width: 100%;
border-collapse: collapse;
}


table.tabl td, table.tab td{
padding: 4px 7px;
border: solid 1px #c3c3c3;
vertical-align: top;
}


table.tabl thead, table.tab thead{
background: #ebebeb;
font-weight: 400;
text-align: center;
font-size: 16px;
color:#4e5c5b;
}


table.tabl thead td, table.tab thead td, table.tab tr.tdh td{
padding: 10px 7px;
background: #ebebeb;
font-weight: 400;
text-align: center;
font-size: 16px;
color:#4e5c5b;
}





table.tabl td.wrn, table.tab td.wrn{
background: #f7f7f8;
}






.ops{
margin: 5px 0 4px 0;

}




.Socicn{
position: relative;
margin: 30px 0 20px 0;

}




#polecZn{
position: absolute;
left: 120px;
top: 0;
display: block;
width: 32px;
height: 32px;
background: url('../img/ic_Mail.png') no-repeat;
}


#fbZn{
position: absolute;
left: 0;
top: 0;
display: block;
width: 32px;
height: 32px;
background: url('../img/ic_Facebook.png') no-repeat;
}

#twitZn{
position: absolute;
left: 40px;
top: 0;
display: block;
width: 32px;
height: 32px;
background: url('../img/ic_Twitter.png') no-repeat;
}


#gogZn{
position: absolute;
left: 80px;
top: 0;
display: block;
width: 32px;
height: 32px;
background: url('../img/ic_GooglePlus.png') no-repeat;
}


#fblike{
position: absolute;
left: 170px;
top: 5px;
}



















/* Formularz */

button,
input,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: 100%;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}


button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  box-sizing: border-box;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}













form{
margin: 0;
}




form input[type="text"],
form input[type="password"],
form select,
form textarea
{
color:#6a6a6a;
border: solid 1px #e4e4e4;
background: #fcfcfc;
padding: 9px 10px;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
margin: 0;
 -moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
}

form input[type="text"]:hover,
form input[type="password"]:hover,
form select:focus,
form textarea:focus
{
border: solid 1px #b4b4b4;
}


form input[type="text"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus
{
border: solid 1px #8a8a8a;
background: #fff;
}


/*
form inputa[type="submit"]{
border: solid 3px #f9a13a;
background: #dc5c05;
padding: 9px 10px;
color: #fff;
font-size: 22px;
}
 */



form input.img{
border: 0;
padding: 0;
margin: 3px 0 0 0;
background: transparent;
}






form input[type="submit"] {

  border: 0;
  color: #fff;
  font-size: 16px;
  padding: 15px 10px;
 -moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;



background: #0eb7fd; /* Old browsers */



}




.checkbox, .radio {
	width: 19px;
	height: 20px;
	padding: 0 25px 0 0;
	margin: 0 0 5px 0;
	background: url(../img/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(../img/radio.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../img/select.png) no-repeat;
	overflow: hidden;
}





















.btn-bl {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#4d92da), to(#446c95));
  background-image: -webkit-linear-gradient(top, #4d92da 0%, #446c95 100%);
  background-image: -moz-linear-gradient(top, #4d92da 0%, #446c95 100%);
  background-image: linear-gradient(to bottom, #4d92da 0%, #446c95 100%);
  background-repeat: repeat-x;
  border: solid 1px #2b669a;
  color: #fff;
  font-size: 12px;
  padding: 7px 2px;
  display: block;
  text-align: center;
  text-transform: uppercase;
 -moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4d92da', endColorstr='#ff446c95', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-bl:hover{
color: #fff;
text-decoration:none;
}


.btn-de {
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f7f8f8), to(#cecece));
  background-image: -webkit-linear-gradient(top, #f7f8f8 0%, #cecece 100%);
  background-image: -moz-linear-gradient(top, #f7f8f8 0%, #cecece 100%);
  background-image: linear-gradient(to bottom, #f7f8f8 0%, #cecece 100%);
  background-repeat: repeat-x;
  border: solid 1px #b4b4b4;
  color: #4a4a4a;
  font-size: 12px;
  padding: 7px 2px;
  display: block;
  text-align: center;
  text-transform: uppercase;
 -moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f8f8', endColorstr='#ffcecece', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-de:hover{
color: #4a4a4a;
text-decoration:none;
}











ul, ol{
margin: 0 0 0 12px;
padding: 0 0 0 12px;
}





.red{
color: #e20031;
}







/* ----------------------- WALIDATOR --------------------------------- */








/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }

    .formErrorInsideDialog.formError { z-index: 5000; }
    .formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
    .formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}




































































#footer{
width: 100%;
height: 95px;
line-height: 95px;
background: #18b7e5;
padding: 0;
color: #fff;
margin: 0;
position: relative;
text-align: center;
}


#footer a{
color: #fff;
}


#copyri{
display: inline-block;
padding-left: 130px;
background: url('../img/jproperty.png') no-repeat left;
}


#stppi-re{
height: 95px;
width: 130px;
background: url('../img/jproperty.png') no-repeat left;
display: none;
margin-left: 10px;
}


p#wp-logo{
position: absolute;
right: 20px;
top: 20px;
height: 50px;
line-height: 13px;
font-size: 13px;
margin: 0;
color: #fff;
text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
p#wp-logo a{
display: block;
width: 72px;
height: 50px;
background: url('../img/logo-wp.png') no-repeat center;

}










/* The Nivo Slider styles */

#mSlider{
width: 100%;
height: 725px;
overflow: hidden;
}

.nivoSlider {
	width:100%;
	height:auto;
	overflow: hidden;
	height: 725px;
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
 	z-index: 1;
	min-width: 1750px;


	top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);

}
/*
.nivoSlider img {
	position:absolute;
	bottom: 0;
	min-width: 1500px;
	width: 100%;
	  left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}
*/

.nivoSlider img {
	position:absolute;
	display:none;




}





.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;



}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;


}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {

display:block;
	top: 100px;


}


.nivoSlider a {
	border:0;
	display:block;
	z-index: 10;






}

.nivo-controlNav {
	text-align: center;
	margin-top: 15px;
}
.nivo-controlNav a {
	display:inline-block;
	width:19px;
	height:19px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;


	-webkit-transition-property:none;
-webkit-transition-duration: none;
-webkit-transition-timing-function: none;

-moz-transition-property:none;
-moz-transition-duration:none;
-moz-transition-timing-function: none;

-o-transition-property:none;
-o-transition-duration:none;
-o-transition-timing-function: none;












}
.nivo-controlNav a.active {
	background-position:-19px 0;
}






.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9000;
	display: block;
	width: 62px;
	height: 62px;
	cursor:pointer;
}
.nivo-prevNav {
	left:-75px;
	background: #fff url('dir-left.png') no-repeat;

}
.nivo-nextNav {
	right:-75px;
}




.nivo-directionNav a {
	display:block;
	width:62px;
	height:62px;
	background: #fff;
	text-indent:-9999px;
	border:0;
	opacity: 0.5;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}


a.nivo-nextNav {

	background: url(nav_r.png) no-repeat;

	right:-75px;
}
a.nivo-prevNav {
background: url(nav_l.png) no-repeat;
	left:-75px;
}


















/* Caption styles */
.nivo-caption {
	position:absolute;
	width: 100%;
	height: 725px;
	top: 0;
	z-index:10;
	margin: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	display: none;
	/*opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=7); */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	font-family: 'Amatic SC', cursive;
	background-color: rgba(0, 0, 0, 0.3);

}



.nivo-caption > div{
	position:absolute;
	width: 1200px;
	bottom: 140px;
	color:#fff;
	margin: 0 auto;
	left: 0;
	right: 0;
	overflow: hidden;
	text-align: left;
	padding: 0;
	font-size:48px;
	line-height: 50px;
	font-family: 'Amatic SC', cursive;
	text-shadow: 0px 0px 7px rgba(70, 70, 70, 0.5);
}









.nivo-caption a {
	display:block;
	width: 170px;
	height: 55px;
	background: #2687c6;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 36px;
	margin-top: 20px;
		text-shadow: none;
text-align: center;
-webkit-border-radius:25px;
border-radius: 25px;


}

.nivo-caption a:hover{
text-decoration: none;
background: #1ba7c6;
}

.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


.nivo-caption h1{
margin: 0;
color: #fff;
font-size:98px;
line-height: 98px;
margin: 0;
text-shadow: 0px 0px 15px rgba(70, 70, 70, 0.5);
font-family: 'Amatic SC', cursive;
}









/* COOKIE INFO */


#cookieinfo{
width: 100%;
background: #efefef;
padding: 10px 10px;
position: fixed;
bottom: 0;
border-top: solid 1px #d3d0d0;
text-align: center;
line-height: 30px;
}

#cookieinfo div#rozumiem{
display: inline-block;
width: 120px;
height: 30px;
background: #1b85c5;
color: #fff;
margin-left: 10px;
-webkit-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
}














/*------------------------- ACCORDION --------------------------*/



.accordion {
  margin: 50px 0;
  width: 100%;
}
.accordion dd {
  padding: 20px 5px;
	margin-left: 0;
  font-size: 14px;
  display: none;

}




.accordion dt {
  padding: 0;
  background: #18b7e5;
  margin: 2px 0;
  color: #fff;

}



.accordion dt:last-of-type, .accordion dd:last-of-type {
 /* border-bottom: 1px solid black; */
}
/*
.accordion dt a, .accordion dd a {
  display: block;
  color: #585858;
  font-weight: bold;
  font-size: 14px;
  padding: 10px;
}
*/

.accordion dt a{
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  padding: 15px;
  cursor: pointer;
}

.accordion dt a:hover{
text-decoration: none;
background: #15a3cc;
}


.accordion dd:last-of-type {
 /* border-top: 1px solid white; */
  position: relative;
  top: -1px;
}





.accordion table{
empty-cells: show;
width: 100%;
margin: 30px 0 5px 0;
border-collapse: collapse;
}



.accordion table td{
padding:7px;
border: solid 1px #c3c3c3;
vertical-align: top;
}